html, body {
	 font-family: SofiaProLight, Helvetica, Arial, sans-serif; 
	 font-size: 16px;
	 background: url(/images/common/bg.jpg) center top no-repeat;
	 background-color: #dec180;
}	
p { line-height: 25px; text-align: justify;}

img { border: none; vertical-align: center; }

a { color: #87642d; text-decoration: none; }

h1 { font-family: SofiaProLight; color: #c60100; font-size: 36px; font-weight: 500; }
h2 { font-family: SofiaProLight; color: #c60100; font-size: 30px; font-weight: 500; }
h3 { font-family: SofiaProLight; color: #c60100; font-size: 20px; font-weight: 500; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;  } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

div.header {
	height: 160px;
}


a.btn { background-color: #c40001; border-color: #a40303; }
a.btn:hover { background-color: #a40303; border-color: #a40303;  }
a.btn:focus:active  { border-color: #a40303; background-color: #a40303;}

/* books */
.rowbooks { padding-bottom: 30px;}

/* menu */
.nav-justified {
  background-color: #c70100;
  border: 1px solid #a00201;
}
.nav-justified > li > a {
  color: white;
 font-size: 16px;
  background-color: #a00201; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c70100), to(#a00201));
  background-image: -webkit-linear-gradient(top, #c70100 0%, #a00201 100%);
  background-image:      -o-linear-gradient(top, #c70100 0%, #a00201 100%);
  background-image:         linear-gradient(to bottom, #c70100 0%,#a00201 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70100', endColorstr='#a00201',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
  border-bottom: 1px solid #7c0101;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #790000;
}

@media (min-width: 768px) {
  .nav-justified > li > a {
    border-right: 1px solid #7c0101;
    border-left: 1px solid #c60202;
  }
}

#montage {  
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/* footer */
.footer .copy { float: left; padding-right: 20px;}
.footer .siteby { float: right; text-transform: normal;  margin-right: 20px;}
.footer .footermenu { float: left; margin-right: 40px; }
.footer .footermenu a { color: #87642d; text-transform: uppercase; font-weight: bold; padding-right: 3px; }


div.col-lg-4 {
}
	div.col-lg-4 .image {
		float: left;
		padding: 0 20px 20px 0;
	}


